radare安装系统提示you need GNU make to build me 5C

输入./sys/install.sh中系统提示you need GNU make to build me,不知道该怎么处理图片说明

1个回答

安装rlwrap-0.37.tar.gz报错
安装步骤如下:

wget http://utopia.knoware.nl/~hlub/rlwrap/rlwrap-0.37.tar.gz

tar zxvf rlwrap-0.37.tar.gz

cd rlwrap-0.37/

./configure

make

make install

但是在执行完./configure后报如下错误:
configure: WARNING: No termcap nor curses library found
checking for readline in -lreadline... no
configure: error:
You need the GNU readline library(ftp://ftp.gnu.org/gnu/readline/ ) to build
this program!

原因是因为缺省了rpm包
解决办法

yum -y install readline*

./configure

make

make install

vim /home/oracle/.bash_profile

在尾部添加:

alias sqlplus='rlwrap sqlplus'
alias rman='rlwrap rman'

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问
相关内容推荐